Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq_supp.h
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq_supp.h	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/irq_supp.h	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -2,5 +2,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  *
  */
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/nested_irq_test.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/nested_irq_test.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/nested_irq_test.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc-code-copy.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc-code-copy.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc-code-copy.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_address.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_address.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_address.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -24,5 +24,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_alignment.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_alignment.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_alignment.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_async_normal.S
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_async_normal.S	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_async_normal.S	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -10,5 +10,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_categories.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_categories.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_categories.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -24,5 +24,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_global_handler.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_global_handler.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_global_handler.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -15,5 +15,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_hdl.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_hdl.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_hdl.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_initialize.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_initialize.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_initialize.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -20,5 +20,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_naked.S
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_naked.S	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_naked.S	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_print.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_print.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_print.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -15,5 +15,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_prologue.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_prologue.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_prologue.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -14,5 +14,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_test.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_test.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/ppc_exc_test.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -19,5 +19,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/vectors.h
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/vectors.h	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/bspsupport/vectors.h	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -28,5 +28,5 @@
  * The license and distribution terms for this file may be
  * found in the file LICENSE in this distribution or at
- * http://www.rtems.com/license/LICENSE.
+ * http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/cpu.c
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/cpu.c	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/cpu.c	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -24,5 +24,5 @@
  *  The license and distribution terms for this file may be found in
  *  the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
Index: c/src/lib/libcpu/powerpc/new-exceptions/cpu_asm.S
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/cpu_asm.S	(revision 155024265f8e152c4eb3fadc4df8e490f1ad648e)
+++ c/src/lib/libcpu/powerpc/new-exceptions/cpu_asm.S	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -28,5 +28,5 @@
  *  The license and distribution terms for this file may in
  *  the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
+ *  http://www.rtems.org/license/LICENSE.
  */
 
